.full-content,
.breadcrumb-tow{
	background-color: #f5f5f5;
}
.breadcrumb-tow {
	font-size: 13px;
	padding: 9px 0;
	border-radius: 0;
	margin: 0;
	list-style: none;
}

.contact-lh, .contact-form {
	background: #fff;
	padding: 15px;
	border-radius: 3px;
	margin-bottom: 15px;
}


.wpcf7-form-control-wrap {
	display: block;
    width: 100%;
    margin-bottom: 15px;
}

span.wpcf7-form-control-wrap.your-email,
span.wpcf7-form-control-wrap.your-tel {
    margin-right: 0;
}

.wpcf7-form br {
    display: none;
}

.wpcf7-form-control-wrap input.wpcf7-form-control.wpcf7-text {
	box-sizing: border-box;
	color: #5c5c5c;
	height: 45px;
	width: 100%;
	font-weight: 500;
	padding: 8px 20px;
	background: #fff;
	border: 1px solid #eae4e8;
	border-radius: 4px;
	box-shadow: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	font-size: 15px;
}

input.wpcf7-form-control.wpcf7-quiz {
    width: 120px;
    border-radius: 3px;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    border: 1px solid #ddd;
    padding: 5px;
}

span.wpcf7-form-control-wrap.quiz {
    width: 100%;
    margin: 0;
    margin-bottom: 20px;
}

span.wpcf7-form-control-wrap.your-message {
    width: 100%;
}

textarea.wpcf7-form-control.wpcf7-textarea {
    width: 100%;
    box-sizing: border-box;
    border-radius: 3px;
	width: 100%;
	height: 130px;
	padding: 20px 20px;
	border: 1px solid #eae4e8;
}

input.wpcf7-form-control.wpcf7-submit {
    background: #263b96;
    color: #fff;
    border: navajowhite;
    padding: 9px 30px;
    border-radius: 20px;
    /*margin-top: 20px;*/
    text-transform: uppercase;
    cursor: pointer;
    font-weight: bold;
}

input.wpcf7-form-control.wpcf7-submit:hover {
    background: #f37022;
}

div.wpcf7-response-output {
    clear: both;
    margin: 0;
    margin-top: 15px;
}

h3.contact-title {
	font-weight: 700;
	font-size: 22px;
	margin: 0 0 20px;
}

.content-lienhe {

}
.content-lienhe p{
	display: flex;
	width: 50%;
	padding: 0 10px;
}
.content-lienhe i {
	width: 35px;
	height: 35px;
	line-height: 35px;
	border-radius: 50%;
	border: 1px solid #ddd;
	text-align: center;
	font-size: 15px;
	text-align: center;
	line-height: 35px;
}

.content-lienhe span {
	width: calc(100% - 35px);
	padding-left: 15px;
	margin-bottom: 5px;
	color: #696969;
	font-weight: 500;
}
.content-lienhe b {
	color: #000;
	display: block;
}

@media only screen and (max-width: 990px) {
	h3.contact-title {
		font-size: 20px;
		margin: 0px 0 15px;
	}
	.content-lienhe p {
		width: 100%;
	}
}
@media only screen and (max-width: 768px) {
	h3.contact-title {
		font-size: 18px;
	}
	.contact-wrap .col-mb{
		width: 100%;
	}
}